div#logo-container
{
    width: 900px;
    margin: 50px auto 30px auto;
}

div#text-container
{
    width: 900px;
    margin: 50px auto 30px auto;
    text-align: center;
}

p
{
font-family: Verdana;
font-size: 18px;
}

a{

text-decoration: none;

}

a:hover{

text-decoration: underline;

}

div#partner
{
    position: absolute;
    bottom: 15px;
    right: 15px;
    color: grey;
}

div#partner a
{

color: grey;

}
